/* fix inline block elements */
.ib > *,
.logo,
li label,
li input,
li textarea { zoom: 1; *display: inline; }

/* override the SVG backgrounds */
.price-guarantee,
.badge { background: none }
.price-guarantee h3,
.price-guarantee p { position: relative; z-index: 20; zoom: 1 }
.main-nav li a { position: relative }
.main-nav span { *display: block; padding-top: 44px; height: 40px; cursor: pointer; cursor: hand }

/* fix border radius and box shadow */
.wrapper,
input,
textarea,
.main-nav li:first-child a,
.main-nav li.last-child a,
.pod-content,
.block-two-columns a,
.link-facebook { behavior: url("/js/PIE.htc"); }
.block-two-columns a { position: relative }
.block-two-columns a vml\:group { float: right; clear: none }
.down-arrow { position: relative }

/* some VML styles */
.header-swish { overflow: hidden }
.swish-main { position: absolute; left: 0; top: 2701px; width: 15986px; height: 946px }
.bg-header-swish { position: absolute; left: 0; top: 0; width: 16010px; height: 3692px }
.swish-alternate-1 { position: absolute; left: 0; top: 2676px; width: 15986px; height: 1017px }
.swish-alternate-2 { position: absolute; left: 0; top: 2558px; width: 15986px; height: 945px }
.logo { color: #FFF !important }
.block-three-columns dd a { color: #FFF }